import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-mappingrule',
  templateUrl: './mappingrule.component.html',
  styleUrls: ['./mappingrule.component.scss']
})
export class MappingruleComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
